## mecab 0.80

=== swig/Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	$(SWIG) -java -package jp.ac.aist_nara.cl.mecab -c++ $(PREFIX).i
 	mkdir -p ../java/jp/ac/aist_nara/cl/mecab
 	mv -f $(PREFIX)_wrap.cxx ../java
-	rm -fr exception.java SWIGTYPE_*.java
+#	rm -fr exception.java SWIGTYPE_*.java
 	mv -f *.java ../java/jp/ac/aist_nara/cl/mecab
