=== debian/control ===
Source: mecab
Section: misc
Priority: optional
Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 10),
               autotools-dev,
Uploaders: Taku YASUI <tach@debian.org>,
           TSUCHIYA Masatoshi <tsuchiya@namazu.org>,
           Hideki Yamane <henrich@debian.org>,
Vcs-Git: https://anonscm.debian.org/git/pkg-nlp-ja/mecab.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nlp-ja/mecab.git/
Homepage: http://taku910.github.io/mecab/
Standards-Version: 3.9.8

Package: mecab
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mecab-jumandic|mecab-ipadic
Description: Japanese morphological analysis system
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).

Package: mecab-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support programs of Mecab
 This package provides the dictionary compiler to convert a dictionary
 written in text format to a binary data for Mecab, that is a Japanese
 morphological analysis system.  This package is necessary to install
 dictionary packages for Mecab like mecab-jumandic.

Package: libmecab2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libmecab1
Replaces: libmecab1
Breaks: libmecab1
Description: Libraries of Mecab
 This package provides runtime libraries of Mecab, that is a Japanese
 morphological analysis system.

Package: libmecab-dev
Section: libdevel
Architecture: any
Depends: libmecab2 (= ${binary:Version}), ${misc:Depends}
Description: Header files of Mecab
 This package provides header files which are necessary to development
 programs using runtime libraries of Mecab, that is a Japanese
 morphological analysis system.
