=== debian/rules ===
#!/usr/bin/make -f
# -*- Makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-perl5=/usr/bin/perl --libexecdir=/usr/lib/
